Bug 1643856

Summary: Upgrade perl-Verilog-Perl to 3.456
Product: [Fedora] Fedora Reporter: Jitka Plesnikova <jplesnik>
Component: perl-Verilog-PerlAssignee: Jitka Plesnikova <jplesnik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: chitlesh, jplesnik, perl-devel
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Verilog-Perl-3.456-1.fc30 perl-Verilog-Perl-3.456-1.fc29 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-11-09 06:01:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jitka Plesnikova 2018-10-29 08:35:00 UTC
Latest Fedora delivers 3.454 version. Upstream released 3.456. When you have free time, please upgrade it

Comment 1 Fedora Update System 2018-10-29 14:26:07 UTC
perl-Verilog-Perl-3.456-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-55a77aee9c

Comment 2 Fedora Update System 2018-10-31 18:51:17 UTC
perl-Verilog-Perl-3.456-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-55a77aee9c

Comment 3 Fedora Update System 2018-11-09 06:01:53 UTC
perl-Verilog-Perl-3.456-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.